LALSIM-DETECTOR-STRAIN(1)

NAME
lalsim-detector-strain - manual page for lalsim-detector-strain 2.2.0

DESCRIPTION
usage: /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_science_lalsimulation/lalsimulation/work/lalsimulation-2.2.0/lib/.libs/lalsim-detector-strain [options] [file] options:

-h, --help
    print this message and exit

-v, --verbose
    verbose output

-r, --radians
    use radians rather than decimal degrees

-O, --overhead
    signal from directly overhead

-D PREFIX, --detector-prefix=PREFIX
    (required unless overhead)

    detector prefix (e.g., 'H1', 'L1', 'V1')

-t EPOCH, --gps-time=EPOCH
    (required)

    time of arrival at earth geocenter (or at detector if overhead): this is added to the timestamp of the input data, which should be an waveform about time = 0

-a RA, --right-ascension=RA
    (required unless overhead)

    right ascension in H:M:S format or decimal degrees

-d DEC, --declination=DEC
    (required unless overhead)

    declination in D:M:S format or decimal degrees

-p PSI, --polarization-angle=PSI
    (required)

    polarization angle in degrees